body,td,th {
	font-size: 9pt;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
	color: #16498F;
}
a:visited {
	text-decoration: none;
	color: #16498F;
}
.bianxian {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7996DE;
	border-right-color: #7996DE;
	border-bottom-color: #7996DE;
	border-left-color: #7996DE;
}

a:hover {
	text-decoration: underline;
	color: #2270D7;
}
a:active {
	text-decoration: none;
	color: #2270D7;
}
a.a1:link {
	text-decoration: none;
	color: #CF1010;
}
a.a1:visited {
	text-decoration: none;
	color: #CF1010;
}
a.a1:hover {
	text-decoration: underline;
	color: #FF0000;
}

.formsou {
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 23px;
	width: 350px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #C9CDD0;
	border-bottom-width: 1px;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #FFFFFF;
}
.redzi {
	color: #FF0000;
}

a.a2:link {
	text-decoration: none;
	color: #FFffff;
}
a.a2:visited {
	text-decoration: none;
	color: #FFffff;
}
a.a2:hover {
	text-decoration: underline;
	color: #FFffff;
}
a.a3:link {
	text-decoration: none;
	color: #1A1A17;
}
a.a3:visited {
	text-decoration: none;
	color: #1A1A17;
}
a.a3:hover {
	text-decoration: underline;
	color: #666666;
}
a.a4:link {
	text-decoration: none;
	color: #16498F;
	font-size: 14px;
}
a.a4:visited {
	text-decoration: none;
	color: #16498F;
}
a.a4:hover {
	text-decoration: underline;
	color: #F07515;
}
.baizi {
	color: #FFFFFF;
}


.form1 {
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 30px;
}

.formzi {
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: 14px;
}

.duanluo {
	line-height: 190%;
	font-size: 14px;
}
.chuzi {
	font-size: 10pt;
	font-weight: bold;
	color: #1A1A17;
}
.imagesbian {
	border: 1px solid #CCCCCC;
}

.dibaizi {
	font-size: 10pt;
	color: #ffffff;
	font-weight: bold;
}
.bianxian02 {
	border: 1px solid #A0BAE1;
}
.dazi {
	font-size: 10pt;
}
.bianxian03 {
	border: 1px solid #CCCCCC;
}
.dixuxian {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.dabiaoti {
	font-size: 18px;
	color: #003399;
	font-weight: bold;
}
